body {
	margin:0;
	padding:0;
	font-family: 'Gotham A','Gotham B';
	font-weight: 300;
	font-style: normal;
	font-size: 20px;
	color: #000000;
	background-color:#ffffff;
}
header {
	padding:62px 0;
	font-size:0;
}
.wrapper {
	margin:0 auto;
	padding:0 30px;
	max-width:1142px;
}
.logo {
	display:inline-block;
	vertical-align:middle;
	width:176px;
}
.logo img {
	width:100%;
	height:auto;
}
a.button {
	display:inline-block;
	vertical-align:middle;
	color:#036b2e;
	border:solid 2px #036b2e;
	border-radius:6px;
	font-size:17px;
	font-weight:400;
	text-decoration:none;
	padding:10px;
}
a.button:hover {
	border-width:3px;
	padding:9px;
	color:#036b2e;
	text-decoration:none;
}
header a.button {
	float:right;
}
#slideshow {
	position:relative;
	margin:0 auto;
	width:100%;
	height:1042px;
}
.slide {
	position:absolute;
	max-width:100%;
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100%;
	margin:0 auto;
	overflow:hidden;
	opacity:0;
	transition: opacity .9s linear;
}
.slide > div {
	position:absolute;
	width:100%;
	height:100%;
	background:inherit;
	/*clip: rect(450px,4000px,592px,0px);*/
	-webkit-clip-path: polygon(0 450px, 100% 450px, 100% 592px, 0 592px);
	clip-path: polygon(0 450px, 100% 450px, 100% 592px, 0 592px);
}
.slide > div > div:first-child {
	position:absolute;
	width:100%;
	height:100%;
	background:inherit;
	filter: blur(10px);
}
.slide > div > div:last-child {
	position:absolute;
	width:100%;
	height:100%;
	background:rgba(255, 255, 255, 0.3);
	color:#000000;
	text-align:center;
	font-weight:600;
	font-size:30px;
	display: table;
}
.slide > div > div a {
	color:inherit;
	text-decoration:none;
}
.slide > div > div > div {
	display:table-cell;
	vertical-align:middle;
}
footer {
	color:#000000;
	padding:67px 0;
	font-size: 17px;
}
footer a {
	color:inherit;
	text-decoration:none;
	margin-bottom:10px;
	display:inline-block;
}

@media (max-width:767px) { 
	header {
		padding:23px 0;
	}
	.wrapper {
		padding:0 20px;
	}
	.logo {
		width:85px;
	}
	.button {
		font-size:10px;
		padding:6px;
	}
	#slideshow {
		height:600px;
	}
	.slide > div {
		/*clip: rect(100px,767px,200px,0px);*/
		-webkit-clip-path: polygon(0 250px, 100% 250px, 100% 350px, 0 350px);
		clip-path: polygon(0 250px, 100% 250px, 100% 350px, 0 350px);
	}
	.slide > div > div:last-child {
		font-size:14px;
	}
	footer {
		padding:34px 0;
		text-align:center;
		font-size:11px;
	}
	footer a {
		margin-bottom:7px;
	}
}